Bug 136070 - would like to include ibmonitor in the main Fedora distribution
would like to include ibmonitor in the main Fedora distribution
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
http://ibmonitor.sourceforge.net
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 10:13 EDT by Rohan Almeida
Modified: 2014-03-16 22:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 15:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rohan Almeida 2004-10-17 10:13:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10.1

Description of problem:

ibmonitor is an interactive bandwidth monitor which runs on the linux 
console. It currently features in the stable RPM list of Fedora 
extras. 

I really think we should include it in the main Fedora tree as its 
a very minimal useful tool for bandwidth monitoring. More aligned to the 
dektop user.

Its features can be heavily expanded while still catering to the 
desktop user. Like, saving the data in rrds for nifty looking graphs, etc.

Please consider my request, and I would like to contribute my maintaing 
the package if it gets included in the main release. Thanks




Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. ibmonitor is not in the rpm list
2.
3.
    

Additional info:


See more about ibmonitor at
http://ibmonitor.sourceforge.net
http://sourceforge.net/projects/ibmonitor
Comment 1 Bill Nottingham 2004-10-17 15:43:28 EDT
There is already iptraf, which handles some of this.
Comment 2 Rohan Almeida 2004-10-18 01:26:32 EDT
Yes. I'm very much aware of iptraf. It is indeed a very useful 
tool, but sometimes its overkill. I've got much feedback from 
people who say how ibmonitor is simple yet effective. 
Please note that i'm keeping the casual desktop user in mind here,
and not the network administrator. 
Looks wise, If you would check the screenshots out, ibmonitor 
is definitely more appealing to the untrained eye than iptraf.

All said and done, I would respect Fedora's decision.
Comment 3 Bill Nottingham 2004-10-18 01:41:10 EDT
Generally, the desktop group frowns upon terminal apps; there is
already a network status applet that does some bandwidth things as well.
Comment 4 Rohan Almeida 2004-10-18 01:59:16 EDT
Thanks for your comments. Can you suggest some way out?
Like contacting the desktop team, or maybe trying to 
merge ibmonitor into some existing package which handles 
network related functions.

Comment 5 Bill Nottingham 2004-10-18 12:05:42 EDT
Well, you can bring it up on fedora-devel-list for opinions, certainly.

Note You need to log in before you can comment on or make changes to this bug.